<% 
dim Lang_Language(42) 
Lang_Language(1) = "語言名稱已存在, 請重新填寫！" 
Lang_Language(2) = "添加語言" 
Lang_Language(3) = "至少需要啟用一種語言！" 
Lang_Language(4) = "編輯語言" 
Lang_Language(5) = "刪除語言，ID" 
Lang_Language(6) = "語言添加" 
Lang_Language(7) = "用戶配置" 
Lang_Language(8) = "語言名稱：" 
Lang_Language(9) = "語言標識：" 
Lang_Language(10) = "語言圖標：" 
Lang_Language(11) = "貨幣符號：" 
Lang_Language(12) = "貨幣匯率：" 
Lang_Language(13) = "排序序號：" 
Lang_Language(14) = "應用模板：" 
Lang_Language(15) = "暫無模板" 
Lang_Language(16) = "樂彼技術人員配置" 
Lang_Language(17) = "數據後綴：" 
Lang_Language(18) = "語言文件：" 
Lang_Language(19) = "語言路徑：" 
Lang_Language(20) = "應用屬性：" 
Lang_Language(21) = "應用狀態：" 
Lang_Language(22) = "普通" 
Lang_Language(23) = "優先" 
Lang_Language(24) = "停用" 
Lang_Language(25) = "啟用" 
Lang_Language(26) = "匯率以默認語言之貨幣為基準，如默認貨幣為人民幣，那麼美元價格=人民幣/匯率。" 
Lang_Language(27) = "編輯語言" 
Lang_Language(28) = "屬性" 
Lang_Language(29) = "名稱" 
Lang_Language(30) = "標識" 
Lang_Language(31) = "貨幣" 
Lang_Language(32) = "匯率" 
Lang_Language(33) = "模板" 
Lang_Language(34) = "狀態" 
Lang_Language(35) = "操作" 
Lang_Language(36) = "生成全部模板" 
Lang_Language(37) = "貨幣符號(2)：" 
Lang_Language(38) = "價格小數："
Lang_Language(39) = "不保留"
Lang_Language(40) = "保留1位"
Lang_Language(41) = "保留2位"
Lang_Language(42) = "圖片目錄："
%>